@charset "UTF-8";
/* ----- Galerie Thumbs ----- */
#galerie {
  float: left;
  width: 100%;
  touch-action: none;
}
#galerie-thumbs, #galerie-display {
  list-style: none;
}

#galerie-thumbs li {
  display: inline-block;
  height: 100px;
  max-width: 20%;
  overflow: hidden;
  border: solid 1px #c2c2c2;
}
#galerie-thumbs li img {
  height: 100%;
  width: auto;
  cursor: pointer;
}

/* ----- Galerie Display ----- */
#galerie-display-black-curtain {
  display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.875);
	z-index: 1000;
  opacity: 0;
  transition: all ease .5s;
  -webkit-transition: all ease .5s;
}

.galerie-display-img {
  display: none;
  width: auto;
  max-height: 100%;
  max-width: 100%;
  position: fixed;
  left: 50%;
  top: 50%;
  margin-top: -30px;
  transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  opacity: 0;
  transition: opacity ease .5s, margin-left ease .5s;
  -webkit-transition: opacity ease .5s, margin-left ease .5s;
  z-index: 1005;
}
.galerie-display-subtitle {
  display: none;
  color: #fff;
  position: fixed;
  left: 0;
  bottom: 0;
  opacity: 0;
  transition: opacity ease .5s;
  -webkit-transition: opacity ease .5s;
  z-index: 1005;
  background-color: #000;
  margin: 0;
  padding: 10px 15px;
  box-sizing: border-box;
  width: 100vw;
  text-align: center;
}

#galerie-next,
#galerie-prev {
	color: #fff;
	text-decoration: underline;
	width: 100px;
  height: 100px;
	position: fixed;
  top: 50%;
  margin-top: -50px;
  z-index: 1007;
  display: none;
  opacity: 0;
  transition: all ease .5s;
  -webkit-transition: all ease .5s;
}

#galerie-next {
	padding-right: 15px;
	margin-right: 10px;
	background-size: 10px;
  text-align: right;
	right: 0;
}

#galerie-prev {
	padding-left: 15px;
	margin-left: 10px;
	background-size: 10px;
	left: 0;
}

#galerie-next:hover,
#galerie-prev:hover,
#galerie-cls:hover {
	cursor: pointer;
}

#galerie-next,
#galerie-prev {
	transition: all ease .3s;
  -webkit-transition: all ease .3s;
}

#galerie-cls {
	color: #fff;
	text-decoration: underline;
	width: 100px;
  height: 100px;
	position: fixed;
  top: 0;
  right: 0;
  z-index: 1007;
  display: none;
  opacity: 0;
  transition: all ease .5s;
  -webkit-transition: all ease .5s;
}

#galerie-cls::before {
  content:"";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%) rotate(-45deg);
  -webkit-transform: translate(-50%) rotate(-45deg);
  width: 30px;
  height: 5px;
  background-color: #fff;
}
#galerie-cls::after {
  content:"";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%) rotate(45deg);
  -webkit-transform: translate(-50%) rotate(45deg);
  width: 30px;
  height: 5px;
  background-color: #fff;
}
